@charset "UTF-8";
/* CSS Document */

p, li{
	line-height:14px;
}

h2{
	color: #494949;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px;
	margin: 0 0 10px 20px;
	
}

li{ 
	color: #494949;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:15px;
}

.btnFaq{ 
	cursor:pointer;
	text-indent:-10000px;
	width: 655px;
	height:29px;
}

.sectionSelected { background-position: left bottom;}
.notSelected { background-position: top left;}

#title{ 
		background:url("../images/faq/title.jpg") no-repeat;
		width:655px;
		height:49px;
		text-indent:-10000px;
}
	
#elegibility { background-image: url("../images/faq/admissibilite.gif"); }
#productInfo { background-image: url("../images/faq/produit.gif"); }
#coverage { background-image: url("../images/faq/couverture.gif"); }
#billing { background-image: url("../images/faq/facturation.gif"); }
#claims { background-image: url("../images/faq/reglements.gif"); }


/*Link */

#leftContent a:link { text-decoration: underline; color: #5eaf37; }
#leftContent a:visited {text-decoration: underline; color: #5eaf37;}
#leftContent a:active {text-decoration: underline; color:#5eaf37 }
#leftContent a:hover {text-decoration: underline; color: #5eaf37;}

.answer a:link { text-decoration: underline; color: #5eaf37; }
.answer a:visited {text-decoration: underline; color: #5eaf37;}
.answer a:active {text-decoration: underline; color:#5eaf37 }
.answer a:hover {text-decoration: underline; color: #5eaf37;}

.question{
	margin: 0 0 2px 0;
	color: #5eaf37;
	font-weight:bold;
}

.answer{
	margin: 0 0 15px 0;
}

.listInfo{
	margin: 15px 20px 20px 20px;
	padding: 10px 0 0 0;

}

.bottomLine{
	margin: 15px 20px 20px;
}


div.hr {
  height: 1px;
  background: #fff url("../images/separation.jpg") no-repeat scroll center;
}
div.hr hr { display: none;}

table { width:620px; }

#titlePlan1{
		background:url("../images/faq/title_plan1.jpg");
		width:630px;
	}
	
#titlePlan2{
		background:url("../images/faq/title_plan2.jpg");
		width:629px;
	}
	
#txtCoverage, #txtCoverage2{
	margin-top:11px;
	margin-bottom:7px;
}
